.bg {
	background-size:cover;
	background-position:center center;
}
.bg_alt {
	background-repeat: no-repeat;
	background-position: right center bottom;
	background-size: contain;
}


/* animation */
.ani_slow {
	transition-duration:1s;
}

.ani_fast {
	transition-duration:.5s;
}

.ani_eio {
	transition-timing-function:ease-in-out;
}

.ani_eo {
	transition-timing-function:ease-out;
}

/* color */
.black {
	color:#000;
}

.darkblue {
	color:#0765a1;
}

.red {
	color:#ff4736;
}

.gray {
}

/* sizes */
.col-1 {
	width:25%;
}

.col-2 {
	width:50%;
	flex-grow:1;
}

.col-3 {
	width:75%;
}

.col-4 {
	width:100%;
}

.col-d-1 {
	width:25%;
}

.col-d-2 {
	width:50%;
}

.col-d-3 {
	width:75%;
}

.col-d-4 {
	width:100%;
}

.row-1 {
	min-height:25vw;
}

.row-2 {
	min-height:calc(100vw / 3);
}

.row-3 {
	min-height:50vw;
}

.row-4 {
	min-height:calc((100vw / 3) * 2);
}

.row-5 {
	min-height:75vw;
}

.row-6 {
	min-height:100vw;
}

.posLast {
	order:2;
}

/* COPY */
.copy h3 {
}

.copy h4 {
	text-transform:uppercase;
	padding-bottom:10px;
	padding-top:30px;
	letter-spacing:.5pt;
}

.copy h4:first-child {
	padding-top:10px;
}

.copy ul {
	font-family:'EB Garamond',serif;
	padding-left:23px;
}

.copy ul li {
	list-style:disc;
}

.copy p {
	margin-bottom:16px;
}
.copy p a,
.copy h3 a {
	border-bottom: 1px solid black;
}

@media (max-width: 640px) {

.col-1 {
	width:100vw;
}

.col-2 {
	width:100vw;
	flex-grow:1;
}

.col-3 {
	width:100vw;
}

.col-4 {
	width:100vw;
}


.col-d-1,
.col-d-2,
.col-d-3,
.col-d-4  {
	width:100%;
}

.large-arrow {
	width: 24px;
	height: 24px;
}

.posLast {
	order: inherit;
}

.copy h4 {
	padding-top: 15px;
}

}



